---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-cloudinit-vm-azure
name: alpine-3.20.3-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:43:30.466430'
uploaded: '2024-09-06T19:43:26.326399'
signed: '2024-09-07T00:26:51.510028'
released: '2024-09-07T03:08:48.263949'
artifacts:
metadata_updated: '2024-09-07T03:08:48.264471'
